# vim: set ts=2 sw=2 sts=2 et:
#
# Product tags for tire and wheel demo.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XC\ProductTags\Model\Tag:
  - translations:
      - code: en
        name: SUV
    products:
      - sku: R6521002
      - sku: R15518001
      - sku: R14117001
      - sku: R14622001
      - sku: R12616001
      - sku: AB811-20906718BM
      - sku: AB814-221087TB12NR
      - sku: AB815-221087TB12N
      - sku: AB816-201080GB18N
      - sku: RV201-22128180-44DFB
      - sku: RL101-228551081143+35C
      - sku: 929B-515040
      - sku: 6067090P
      - sku: '6167090'
      - sku: '8179050'
      - sku: M096209077+30
      - sku: M097209077+30
      - sku: M116198565+33
      - sku: M116209091+38
      - sku: M124198565+35
      - sku: M150209090+18
      - sku: M158198565+35
      - sku: M182188565+35
      - sku: M183188565+35
      - sku: M186198565+33
      - sku: M190209090+38
      - sku: M191198565+35
      - sku: M192209090+18
      - sku: M192188565+35
      - sku: M204209084+20
      - sku: M250198565+35
      - sku: M251198565+35
      - sku: M255209090+18
      - sku: M261209090+18
      - sku: M261198565+35
      - sku: M262198565+35
      - sku: M263198565+35
      - sku: M231209084+30
      - sku: S109208597+25
      - sku: S109208597+30
      - sku: S110208597+25
      - sku: S132208597+30
      - sku: S133208597+30
  - translations:
      - code: en
        name: Truck
    products:
      - sku: R14622001
      - sku: AB811-20906718BM
      - sku: AB814-221087TB12NR
      - sku: AB815-221087TB12N
      - sku: AB816-201080GB18N
      - sku: RV201-22128180-44DFB
      - sku: RL101-228551081143+35C
      - sku: 929B-515040
      - sku: 6067090P
      - sku: '6167090'
      - sku: '8179050'
      - sku: M096209077+30
      - sku: M097209077+30
      - sku: M116198565+33
      - sku: M116209091+38
      - sku: M124198565+35
      - sku: M150209090+18
      - sku: M158198565+35
      - sku: M182188565+35
      - sku: M183188565+35
      - sku: M186198565+33
      - sku: M190209090+38
      - sku: M191198565+35
      - sku: M192209090+18
      - sku: M192188565+35
      - sku: M204209084+20
      - sku: M250198565+35
      - sku: M251198565+35
      - sku: M255209090+18
      - sku: M261209090+18
      - sku: M261198565+35
      - sku: M262198565+35
      - sku: M263198565+35
      - sku: M231209084+30
      - sku: S109208597+25
      - sku: S109208597+30
      - sku: S110208597+25
      - sku: S132208597+30
      - sku: S133208597+30
  - translations:
      - code: en
        name: Luxury
    products:
      - sku: R381881434557
      - sku: R391771434557
      - sku: R401771434557
      - sku: R4317003
      - sku: R6221001
      - sku: R6317001
      - sku: R6521002
      - sku: R6920002
      - sku: R18220002
      - sku: R18617001
      - sku: R115A18001
      - sku: R15518001
      - sku: R15318001
      - sku: R14117001
      - sku: R14622001
      - sku: R14818001
      - sku: R14918001
      - sku: R16116001
      - sku: R17718001
      - sku: R12616001
      - sku: R12717002
      - sku: R12717001
      - sku: R12818001
      - sku: R12919001
      - sku: R13018002
      - sku: AB811-20906718BM
      - sku: AB814-221087TB12NR
      - sku: AB815-221087TB12N
      - sku: AB816-201080GB18N
      - sku: AF864-26903402NBRR
      - sku: RL101-228551081143+35C
      - sku: 6067090P
      - sku: '6167090'
      - sku: '8179050'
      - sku: N01-1875E40FB
      - sku: N01-1875H40FB
      - sku: N01-1875I40FB
      - sku: N01-1875UK40FB
      - sku: N26-1875E40FB
      - sku: N26-1875H40FB
      - sku: N26-1875E40FC
      - sku: N26-1875H40FC
      - sku: N26-1875E40FK
      - sku: N26-1875I40FK
      - sku: N26-1875E40FRF
      - sku: N26-1875H40FRF
      - sku: N26-1875I40FRF
      - sku: M096209077+30
      - sku: M097209077+30
      - sku: M112198565+35
      - sku: M116198565+33
      - sku: M116209091+38
      - sku: M124198565+35
      - sku: M150209090+18
      - sku: M158198565+35
      - sku: M159198565+35
      - sku: M173198565+35
      - sku: N37-1875E40FB
      - sku: N37-1875I40FB
      - sku: N37-1875E40FC
      - sku: N38-2090HH10JRF
      - sku: N54-2090HH15JMCB
      - sku: M182188565+35
      - sku: M183188565+35
      - sku: M186198565+33
      - sku: M190209090+38
      - sku: M191198565+35
      - sku: M192209090+18
      - sku: M192188565+35
      - sku: M195209090+18
      - sku: M204209084+20
      - sku: M219209090+18
      - sku: M250198565+35
      - sku: M251198565+35
      - sku: M255209090+18
      - sku: M261209090+18
      - sku: M261198565+35
      - sku: M262198565+35
      - sku: M263198565+35
      - sku: M231209084+30
      - sku: S109208597+25
      - sku: S109208597+30
      - sku: S110208597+25
      - sku: S132208597+30
      - sku: S133208597+30
  - translations:
      - code: en
        name: Car
    products:
      - sku: R381881434557
      - sku: R391771434557
      - sku: R401771434557
      - sku: R4317003
      - sku: R6221001
      - sku: R6317001
      - sku: R6920002
      - sku: R18220002
      - sku: R18617001
      - sku: R115A18001
      - sku: R15518001
      - sku: R15318001
      - sku: R14117001
      - sku: R14818001
      - sku: R14918001
      - sku: R16116001
      - sku: R17718001
      - sku: R12616001
      - sku: R12717002
      - sku: R12717001
      - sku: R12818001
      - sku: R12919001
      - sku: R13018002
      - sku: AF864-26903402NBRR
      - sku: RL101-228551081143+35C
      - sku: 106A-816524
      - sku: 6067090P
      - sku: '6167090'
      - sku: '8179050'
      - sku: N01-1875E40FB
      - sku: N01-1875H40FB
      - sku: N01-1875I40FB
      - sku: N01-1875UK40FB
      - sku: N26-1875E40FB
      - sku: N26-1875H40FB
      - sku: N26-1875E40FC
      - sku: N26-1875H40FC
      - sku: N26-1875E40FK
      - sku: N26-1875I40FK
      - sku: N26-1875E40FRF
      - sku: N26-1875H40FRF
      - sku: N26-1875I40FRF
      - sku: M096209077+30
      - sku: M097209077+30
      - sku: M112198565+35
      - sku: M116198565+33
      - sku: M116209091+38
      - sku: M124198565+35
      - sku: M150209090+18
      - sku: M158198565+35
      - sku: M159198565+35
      - sku: M173198565+35
      - sku: N37-1875E40FB
      - sku: N37-1875I40FB
      - sku: N37-1875E40FC
      - sku: N38-2090HH10JRF
      - sku: N54-2090HH15JMCB
      - sku: M182188565+35
      - sku: M183188565+35
      - sku: M186198565+33
      - sku: M190209090+38
      - sku: M191198565+35
      - sku: M192209090+18
      - sku: M192188565+35
      - sku: M195209090+18
      - sku: M204209084+20
      - sku: M219209090+18
      - sku: M250198565+35
      - sku: M251198565+35
      - sku: M255209090+18
      - sku: M261209090+18
      - sku: M261198565+35
      - sku: M262198565+35
      - sku: M263198565+35
      - sku: M231209084+30
      - sku: S109208597+25
      - sku: S109208597+30
      - sku: S110208597+25
      - sku: S132208597+30
      - sku: S133208597+30
      - sku: '12516'
      - sku: '20491'
      - sku: '48272'
      - sku: '73126'
      - sku: '54029'
      - sku: '01410'
      - sku: '58120'
      - sku: '96764'
      - sku: '58791'
      - sku: '15495040000'
      - sku: '15573970000'
      - sku: '15492980000'
      - sku: '15574500000'
      - sku: '15574450000'
      - sku: '15576280000'
      - sku: '15577750000'
      - sku: '15577600000'
      - sku: '15577540000'
      - sku: '15579810000'
      - sku: '93683'
      - sku: '93030'
      - sku: '98423'
      - sku: '98433'
      - sku: '98406'
  - translations:
      - code: en
        name: Off-Road
    products:
      - sku: AB811-20906718BM
      - sku: AB814-221087TB12NR
      - sku: AB815-221087TB12N
      - sku: AB816-201080GB18N
      - sku: RV201-22128180-44DFB
      - sku: 929B-515040
  - translations:
      - code: en
        name: 'SUV/Light Truck'
    products:
      - sku: '02625'
      - sku: '30539'
      - sku: '64811'
      - sku: '10522'
      - sku: '49661'
      - sku: '81901'
      - sku: '95912'
      - sku: '50950'
      - sku: '06449'
      - sku: '58791'
      - sku: '15484080000'
      - sku: '04502790000'
      - sku: '15503380000'
      - sku: '04509820000'
      - sku: '04509170000'
      - sku: '15573970000'
      - sku: '04508530000'
      - sku: '04508040000'
      - sku: '04508090000'
      - sku: '15579810000'
      - sku: '95685'
      - sku: '96593'
      - sku: '03132'
  - translations:
      - code: en
        name: 'All Terrain'
    products:
      - sku: '02625'
      - sku: '64811'
      - sku: '10522'
      - sku: '49661'
      - sku: '95912'
      - sku: '50950'
      - sku: '06449'
      - sku: '04508530000'
      - sku: '04508040000'
      - sku: '04508090000'
  - translations:
      - code: en
        name: Summer
    products:
      - sku: '77147'
      - sku: '15492980000'
  - translations:
      - code: en
        name: 'All Season'
    products:
      - sku: '02625'
      - sku: '26483'
      - sku: '12516'
      - sku: '30539'
      - sku: '64811'
      - sku: '20491'
      - sku: '10522'
      - sku: '49661'
      - sku: '48272'
      - sku: '73126'
      - sku: '54029'
      - sku: '01410'
      - sku: '95912'
      - sku: '58791'
      - sku: '15484080000'
      - sku: '04502790000'
      - sku: '15495040000'
      - sku: '04509170000'
      - sku: '04508530000'
      - sku: '15574500000'
      - sku: '15574450000'
      - sku: '04508040000'
      - sku: '04508090000'
      - sku: '15576280000'
      - sku: '15577750000'
      - sku: '15577600000'
      - sku: '15577540000'
      - sku: '15579810000'
      - sku: '95685'
      - sku: '96593'
      - sku: '93683'
      - sku: '93030'
      - sku: '98423'
      - sku: '98433'
      - sku: '98406'
      - sku: '03132'
  - translations:
      - code: en
        name: Performance
    products:
      - sku: '26483'
      - sku: '77147'
      - sku: '20491'
      - sku: '48272'
      - sku: '15484080000'
      - sku: '15492980000'
      - sku: '15579810000'
      - sku: '93683'
      - sku: '93030'
      - sku: '98423'
      - sku: '98433'
      - sku: '98406'
  - translations:
      - code: en
        name: 'Mud Terrain'
  - translations:
      - code: en
        name: Commercial
    products:
      - sku: '30539'
      - sku: '50950'
      - sku: '06449'
      - sku: '04509170000'
  - translations:
      - code: en
        name: CUV
    products:
      - sku: R381881434557
      - sku: R391771434557
      - sku: R401771434557
      - sku: R4317003
      - sku: R6221001
      - sku: R6317001
      - sku: R6521002
      - sku: R6920002
      - sku: R18220002
      - sku: R18617001
      - sku: R115A18001
      - sku: R15518001
      - sku: R15318001
      - sku: R14117001
      - sku: R14818001
      - sku: R14918001
      - sku: R16116001
      - sku: R17718001
      - sku: R12616001
      - sku: R12818001
      - sku: R12919001
      - sku: R13018002
      - sku: AF864-26903402NBRR
      - sku: RL101-228551081143+35C
      - sku: 6067090P
      - sku: '6167090'
      - sku: '8179050'
      - sku: M096209077+30
      - sku: M097209077+30
      - sku: M116198565+33
      - sku: M116209091+38
      - sku: M124198565+35
      - sku: M150209090+18
      - sku: M158198565+35
      - sku: M182188565+35
      - sku: M183188565+35
      - sku: M186198565+33
      - sku: M190209090+38
      - sku: M191198565+35
      - sku: M192209090+18
      - sku: M192188565+35
      - sku: M204209084+20
      - sku: M250198565+35
      - sku: M251198565+35
      - sku: M255209090+18
      - sku: M261209090+18
      - sku: M261198565+35
      - sku: M262198565+35
      - sku: M263198565+35
      - sku: M231209084+30
      - sku: S109208597+25
      - sku: S109208597+30
      - sku: S110208597+25
      - sku: S132208597+30
      - sku: S133208597+30
  - translations:
      - code: en
        name: Dually
    products:
      - sku: 9105-22870CI
      - sku: 9105-2870CF
  - translations:
      - code: en
        name: Classic
    products:
      - sku: 6067090P
      - sku: '6167090'
      - sku: '8179050'
  - translations:
      - code: en
        name: Winter
    products:
      - sku: '64811'
      - sku: '95912'
      - sku: '58120'
      - sku: '96764'
      - sku: '15503380000'
      - sku: '15573970000'
      - sku: '04508530000'
      - sku: '15574500000'
      - sku: '15574450000'
      - sku: '04508040000'
      - sku: '04508090000'
  - translations:
      - code: en
        name: Trailer
  - translations:
      - code: en
        name: 'All Weather'
  - translations:
      - code: en
        name: 'Highway Terrain'
    products:
      - sku: '04502790000'
      - sku: '96593'
      - sku: '03132'
  - translations:
      - code: en
        name: 'Medium Truck'
  - translations:
      - code: en
        name: 'Extreme Terrain'
  - translations:
      - code: en
        name: Replica
    products:
      - sku: R381881434557
      - sku: 106A-816524
      - sku: R391771434557
      - sku: R401771434557
      - sku: R4317003
      - sku: R6221001
      - sku: R6521002
      - sku: R6920002
      - sku: R18220002
      - sku: R115A18001
      - sku: R15518001
      - sku: R15318001
      - sku: R14117001
      - sku: R14622001
      - sku: R14818001
      - sku: R14918001
      - sku: R17718001
      - sku: R12616001
      - sku: R12717002
      - sku: R12717001
      - sku: R12818001
      - sku: R12919001
      - sku: R13018002
  - translations:
      - code: en
        name: Overlander
  - translations:
      - code: en
        name: Custom
  - translations:
      - code: en
        name: Race
  - translations:
      - code: en
        name: ATV/UTV
    products:
      - sku: '81901'
  - translations:
      - code: en
        name: Touring
    products:
      - sku: '15495040000'
      - sku: '15574500000'
      - sku: '15574450000'
      - sku: '15576280000'
      - sku: '15577750000'
      - sku: '15577600000'
      - sku: '15577540000'
      - sku: '15484080000'
